# https://gitlab.com/libvirt/libvirt-go-xml
%global goipath         gitlab.com/libvirt/libvirt-go-xml
%global goaltipaths     github.com/libvirt/libvirt-go-xml
%global archivename     libvirt-go-xml-v7.0.0
Version:                7.0.0

%gometa

%global common_description %{expand:
libvirt XML go bindings}

%global golicenses    LICENSE
%global godocs        *.md

Name:           %{goname}
Release:        1%{?dist}
Summary:        libvirt XML go bindings
License:        MIT
URL:            %{gourl}
Source0:        %{gosource}

#generate_buildrequires
#go_generate_buildrequires

#BuildRequires: pkgconfig(libvirt)

%description
%{common_description}

%gopkg

%prep
%goprep

%install
%gopkginstall

%check
%gocheck

%gopkgfiles

%changelog
* Wed Feb 03 2021 Christophe Fergeau <cfergeau@redhat.com> - 7.0.0-1
- Initial import in Fedora
